#fotogalerie .jcarousel-skin-tango .jcarousel-container-horizontal {
    padding: 0 25px;
}
#fotogalerie .jcarousel-skin-tango .jcarousel-clip {
    overflow: hidden;
}
#fotogalerie .jcarousel-skin-tango .jcarousel-clip-horizontal {
	width: 300px;
	height: 100px;
}
#fotogalerie .jcarousel-skin-tango .jcarousel-item {
	width: 100px;
	height: 100px;
}
#fotogalerie .jcarousel-skin-tango .jcarousel-item img {
	max-width: 90px;
	max-height: 90px;
	width: auto;
	height: auto;
	margin: 5px;
}
#fotogalerie .jcarousel-skin-tango .jcarousel-item-placeholder {
    color: #000;
    background: #fff;
}

/**
 *  Horizontal Buttons
 */
#fotogalerie .jcarousel-skin-tango .jcarousel-next-horizontal,
#fotogalerie .jcarousel-skin-tango .jcarousel-prev-horizontal {
    position: absolute;
    top: 0;
    right: 0;
    width: 25px;
    height: 100px;
    cursor: pointer;
    background: transparent url(../images/design/gallery.png) no-repeat 100% 0;
    text-align: center;
}
#fotogalerie .jcarousel-skin-tango .jcarousel-prev-horizontal {
	left: 0;
	right: auto;
	background-position: 0 0;
}
#fotogalerie .jcarousel-skin-tango .jcarousel-next-horizontal:hover {
    background-position: 100% -100px;
}
#fotogalerie .jcarousel-skin-tango .jcarousel-prev-horizontal:hover {
    background-position: 0 -100px;
}
#fotogalerie .jcarousel-skin-tango .jcarousel-next-disabled-horizontal,
#fotogalerie .jcarousel-skin-tango .jcarousel-next-disabled-horizontal:hover,
#fotogalerie .jcarousel-skin-tango .jcarousel-next-disabled-horizontal:focus,
#fotogalerie .jcarousel-skin-tango .jcarousel-next-disabled-horizontal:active {
    cursor: default;
    background-position: 100% 100%;
}
#fotogalerie .jcarousel-skin-tango .jcarousel-prev-disabled-horizontal,
#fotogalerie .jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:hover,
#fotogalerie .jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:focus,
#fotogalerie .jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:active {
    cursor: default;
    background-position: 0 100%;
}